@import "../../../styles/mixin";

.product {
  &_wrapper {
    margin-bottom: 40px;

    display: flex;
    flex-direction: column;;

    @include media(md){
      flex-direction: row;
      align-items: center;
      justify-content: center;
    }
  }
}